 
@font-face {
    font-family: 'Biko';
    src: url('../fonts/Biko-Bold.woff2') format('woff2'),
        url('../fonts/Biko-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

img{ border-radius: 5px;}
* {
    margin: 0;
   
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'Roboto', sans-serif;
}

body {
    color: #5f5c5c;
    font-size: 18px;
   
    line-height: 29px;
    font-family: 'Roboto', sans-serif;
}

a {
    color: #5F5C5C;
    cursor: pointer;
    outline: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #0c1f32;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #12253a;
 
    font-family: 'Biko';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #12253a;
}
/*
h1 {
    font-size: 100px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}
*/

.main-menu ul,.main-menu li,.imoveis-home ul,.imoveis-home li {
    list-style: none;
    padding: 0;
    margin: 0;
}
img {
    max-width: 100%;
    display: inline-block;
}

.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;

}

header:after,
section:after,
footer:after {
    display: block;
    clear: both;
    content: "";
}

/*container fluid*/
.container-fluid {
    padding: 0;
}

/** Section Title style */
.section-title h6 {
    text-transform: uppercase;
 
    line-height: 34px;
   
}

.section-title h6:first-child {
    color: #0c1f32;
}

.section-title h2 {
    text-transform: uppercase;
  
    font-weight: 600;
}

.section-title .thin {
    font-weight: 200;
}

.section-title p {
    font-size: 14px;
    text-transform: uppercase;
}

.section-title.text-white *,
.section-title.text-white h6 {
    color: white;
}

.section-title h2 span,
.section-title.text-white h2 span {
    color: #0c1f32;
}

/** Button style one */
.theme-btn,
a.theme-btn {
    color: #FFFFFF;
    font-size: 14px;
    cursor: pointer;
    font-weight: 500;
    transition: 0.5s;
    min-width: 175px;
    padding: 17px 35px;
    background: #0c1f32;
    display: inline-block;
    text-transform: uppercase;
   
   
}

.theme-btn:hover,
a.theme-btn:hover {
    background: #12253a;
}

.theme-btn.style-two,
a.theme-btn.style-two {
    font-weight: 300;
    background: #12253a;
}

/** Social Link Style One */
.social-icons {
    display: inline-block;
}

.social-icons a {
    margin: 0 10px;
    color: #ffffff;
    display: inline-block;
}

.social-icons a:hover {
    color: #c6a47e;
}

.social-icons a:first-child {
    margin-left: 0;
}

.social-icons a:last-child {
    margin-right: 0;
}

.archieve .panel-title{ padding: 8px 15px;
     
    position: relative;
    margin-bottom: 5px;
    color: #12253a;
    background: #dcdad8;
   
    border-radius: 5px;}

/*List style One*/
.list-style-one li {
    padding: 8px 15px;
     
    position: relative;
    margin-bottom: 5px;
    color: #12253a;
    background: #dcdad8;
   
    border-radius: 5px;
   
}

.list-style-one li:last-child {
    margin-bottom: 0;
}

.list-style-one li a {
    color: #12253a;
}

.list-style-one li a:hover {
    color: #0c1f32;
}
/*
.list-style-one li:before {
    position: absolute;
    content: "\f101";
    left: 5px;
    top: 5px;
    font-size: 16px;
    font-weight: 900;
    font-family: "FontAwesome";
  
}
*/
 
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline: none;
}

/* overlay */
.overlay {
    position: relative;
}

.overlay:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0.4;
    background: #000000;
}

.overlay * {
    z-index: 2;
    position: relative;
}

/****************************************************** */
/****************** 02. Hero Section  ***************** */
/****************************************************** */
 
.banner-con .item{ position: relative; width: 100%;}
.banner-con .item::before { content: ""; position: absolute; background: rgba(0, 0, 0, 0.55); top: 0; bottom: 0; left: 0; right: 0; z-index: 33; }

.banner-con{ position: relative;}
.banner-con{ position: absolute; width: 100%;  bottom: 0;}
.hero-content  {
    color: #0c1f32;
    font-weight: 200;
  
 text-align: center;
 position: relative;
 z-index: 999;
 height: 1px;
 bottom: 0;
 right: 0;
 left: 0;
 text-align: center;
}

.scroll-down {
    display: inline-block;
   margin-bottom: 20px;
}

.scroll-box {
    width: 30px;
    height: 60px;
    border-radius: 12px;
    margin-bottom: 5px;
    position: relative;
    display: inline-block;
    border: 1px solid #FFFFFF;
   
    bottom: 95px;
   
}

.scroll-box:before {
    content: '';
    width: 1px;
    height: 80px;
    background: #FFFFFF;
    position: absolute;
    bottom: calc(100% + 15px);
    left: 14.5px;
}

.scroll-box:after {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #FFFFFF;
    position: absolute;
    left: 11px;
    top: 6px;
    -webkit-animation: scroll 5s infinite;
    animation: scroll 4s infinite;
}

@-webkit-keyframes scroll {
    from {
        top: 8px;
        opacity: 1;
    }

    to {
        top: 22px;
        opacity: 0.5;
    }
}

@keyframes scroll {
    from {
        top: 8px;
        opacity: 1;
    }

    to {
        top: 40px;
        opacity: 0.5;
    }
}

/****************************************************** */
/******************** 03. Page Banner ***************** */
/****************************************************** */
.banner-section {
    background: url(../images/banner.png);
    background-size: cover;
    display: flex;
 
}

.banner-inner {
     
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    justify-content: center;
   
}

.page-title {
    width: 100%;
    color: #FFFFFF;
    margin-top: auto;
    padding: 75px 15px 0;
}

.page-title h2 {
    color: white;
    line-height: 1;
    font-size: 35px;
    text-transform: uppercase;
    padding-top: 80px;
    padding-bottom: 20px;
}

.page-title span {
    font-size: 14px;
    font-weight: 300;
  
    text-transform: uppercase;
   
}

.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    display: inline-block;
    background: transparent;
}

.banner-section nav {
    flex: none;
    padding: 10px 29px 0px;
    margin-top: auto;
    margin-left: auto;
    background: #0c1f32;
    border-radius: 5px 5px 0px 0px;
}

.banner-section nav li {
    display: inline-block;
   
 
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
}

.breadcrumb-item a,
.breadcrumb-item.active,
.breadcrumb-item + .breadcrumb-item::before {
    color: #FFFFFF;
}
    

 
.rastaurant-left {
    background: url('../images/left2.png') no-repeat center/cover;
    min-height: 300px;
    height: 100%;
    padding: 20px !important;
}
.rastaurant-left::after{ border: 1px solid #b1ada9; border-radius: 5px; position: absolute; top: 5px; bottom: 5px; right: 5px; left: 5px; content: ""; }

.rastaurant-right {
    background: url('../images/right.png');
    background-size: cover;
}

.ras-content {
    max-width: 585px;
}

.rastaurant-right h2 {
    
    text-transform: uppercase;
 
   padding-top: 130px; padding-bottom: 130px;
   padding-left: 15px;
   padding-right: 15px;
}

.rastaurant-right .border-text {
    -webkit-text-stroke: 1px #e1e1e1;
    color: transparent;
    position: relative;
    padding-left: 82px;
}

.rastaurant-right .border-text:before {
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    left: 0;
    top: 58%;
    background: white;
}

 
#ajax-form-atendimento h2{ color: #fff;}
/****************************************************** */
/**************** 10. Success Section  **************** */
/****************************************************** */
.success-box {
    display: flex;
    margin-bottom: 30px;
}

.count-text {
    position: relative;
    font-weight: 700;
    font-size: 65px;
    color: #12253a;
    line-height: 1;
    z-index: 1;
    margin-right: 15px;
   
}

.count-text:after {
    content: attr(data-stop);
    position: absolute;
    left: 0;
    z-index: -1;
    color: transparent;
    -webkit-text-stroke: 1px #e1e1e1;
    transform: translate(12px, -3%) scale(1.5);
}

.success-content h3 {
    color: #0c1f32;
    font-weight: 200;
    text-transform: uppercase;
    
}
.success-content h6 {
    font-size: 17px;

    text-transform: uppercase;
    
    font-weight: 200;
}

/*style two*/
.success-section.style-two {
    background: #0c1f32;
}

.success-section.style-two .count-text,
.success-section.style-two .success-content h6 {
    color: white;
}

.success-section.style-two .success-content h3 {
    color: #12253a;
}

.success-section.style-two .count-text:after {
    -webkit-text-stroke: 1px #e1e1e17a;
}
  
/****************************************************** */
/***************** 13. Call To Action  **************** */
/****************************************************** */
.call-action {
    transform: translateY(100px);
}

.call-action-inner {
    background: #12253a;
    padding: 35px 50px;
    padding-bottom: 15px;
    border-radius: 5px;
}

.call-action-inner .section-title h6 {
    font-weight: 400;
    margin-bottom: 0;
}

.call-action-inner .section-title h2 {
    text-transform: capitalize;
   
}

 
 

/****************************************************** */
/****************** 15. Blog Section  ***************** */
/****************************************************** */
.blog-item {
    margin-bottom: 50px;
}

.blog-item:last-child {
    margin-bottom: 0;
}

.blog-image {
    margin-bottom: 45px;
    position: relative;
}

.blog-image .date {
    position: absolute;
    left: 25px;
    bottom: 25px;
    background: #0c1f32;
    color: white;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 55px;
}

.blog-title,
.blog-content h3 {
    font-size: 34px;
    text-transform: uppercase;
    
    margin-bottom: 25px;
}

.admin-header {
    margin-bottom: 15px;
}

.admin-header {
    display: flex;
    flex-wrap: wrap;
}

.admin-header li {
    font-size: 14px;
    font-weight: 600;
    margin-right: 40px;
    margin-bottom: 10px;
}

.admin-header li i {
    margin-right: 15px;
}

.admin-header li a {
    color: #5f5c5c;
}

.blog-content p {
    margin-bottom: 30px;
}

.read-more {
    font-size: 14px;
    color: #0c1f32;
    font-weight: 700;
    
    text-transform: uppercase;
}

/* blog single */
.blog-single .blog-image .date {
    bottom: calc(50% - 25px);
}

blockquote {
    font-size: 24px;
    font-weight: 600;
    color: #0c1f32;
    line-height: 1.45;
    padding: 15px 0 15px 60px;
}

.blog-share {
    padding: 40px;
    background: #f2f2f2;
}

.blog-share .social-title {
    color: #0c1f32;
    font-size: 18px;
    font-weight: 600;
    margin-right: 20px;
   
}

.blog-share .social-icons a {
    color: #5f5c5c;
}

 

/* sidebar */
.widget {
    margin-bottom: 50px;
    
}

.widget:last-child {
    margin-bottom: 0;
}

.widget-title {
    text-align: left;
    
}

 

/****************************************************** */
/***************** 16. Footer Section  **************** */
/****************************************************** */
.footer-section {
    background-size: cover;
    color: #fff;
}
 

/*contact widget*/
 
.footer-section h3 {
    color: #FFFFFF;
    font-size: 22px;
   
    margin-bottom: 25px;
    text-transform: uppercase;
 
}

 

.contact-widget h6 {
    color: white;
 
    line-height: 24px;
    margin-bottom: 20px;
}

.footer-section a {
    color: #fff;
}

.footer-section .btn-primary{ background: #12253a;}
/*footer bottom*/
.footer-bottom {
    background: #12253a;;
    border-top: 1px solid #12253a;
}

.bottom-inner {
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom-inner .social-icons {
    order: 2;
}

.copyright p {
    margin: 20px 0;
    color: #939ca5;
}

.copyright p a {
    color: #0c1f32;
}

.call-action .social-icons a{  font-size: 35px;   padding: 15px; border-radius: 5px; width: 56px; height: 56px; color: #f2efe9 !important;} 
.btn-primary{ background: #0c1f32; border-color: #0c1f32;}
.btn-primary:hover{ background: #12253a; border-color: #12253a;}
.jssocials-share-link{ border-radius: 5px;}

.busca-home{ background: #0c1f32; border-radius: 5px; padding-top: 25px; padding-bottom: 25px; margin-bottom:10px;}
.busca-home a{ color: #fff;}
.busca-home .tab-pane{ background: #fff; padding: 15px;   }
.busca-home input,.busca-home select,.busca-home button{ padding: 15px !important; background: #fff;} 

select.form-control:not([size]):not([multiple]) {
    height: auto;
  }
  .busca-home button.btn-primary{
    background: #0c1f32;
    padding: 15px !important;
  }


  .card-without-buttons img {
    object-fit: cover;
    height: 21rem;
    margin-bottom:10px;
    border-radius: 5px;
  }

  .card-without-buttons__footer {
    padding: 0 0px;
  }
  .card-without-buttons__title {
    margin: 0;
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: bold;
  }
  .card-without-buttons__footer h2 {
    margin: 0;
    font-size: 23px;
    font-weight: bold;
  }
  .card-without-buttons__footer ul {
    list-style-type: disc;
    display: flex;
    margin-top: 5px;
    margin-bottom: 1.12rem;
    width: 100%;
    padding: 0;
     
  }
  .card-without-buttons__footer li:first-child {
    padding-left: 0;
  }
  .card-without-buttons__footer li:first-of-type {
    list-style-type: none;
  }
  .card-without-buttons__footer li {
    position: relative;
    width: 25%;
    font-size: 13px;
    list-style-position: inside;
     
  }

  .imoveis-home ul li{ text-align: center;}
  .imoveis-home .item-row{  margin-bottom: 35px;}
  .imoveis-home p{ margin-bottom: 0;}


  @media only screen and (max-width: 1140px) {
    .card-without-buttons__footer ul { display: table;}
    .card-without-buttons__footer li { width: 50% ; float: left;  }
    .container{ max-width: 100%;}
}
  
.breadcrumb .breadcrumb-item{
  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; max-width:250px;
}
  
.photos-imovel{ margin-bottom: 15px;}
.photos-imovel .item{ position: relative;}
.photos-imovel .item a:before{  font-family: FontAwesome; content: "\f00e";  width: 30px; text-align:center; height: 30px; background: #12253A;  color: #fff; position: absolute; bottom: 3px; right: 3px; z-index: 2; border-radius: 3px; opacity: 0.7;}
  .popup-cookie{ position: fixed; bottom: 15px; left: 0; right: 0; z-index: 9999;}
  .popup-cookie > div{  padding: 10px;  width: 100%; max-width: 1200px; margin: auto; background: #102340; color: #fff; border-radius: 5px;  }
  .popup-cookie > div a{ color: #ccc;}
  .popup-cookie > div button{  cursor: pointer;}

  .pagina-interna{ margin-top: 70px; margin-bottom: 70px;}

  .category-list ul,.blog_archieve{list-style: none; padding-left: 0;}

  .pb-1{ padding-bottom: 10px !important;}
  .pt-5{ padding-top: 50px !important;}
  .pb-5{ padding-top: 50px !important;}
  .mb-0{ margin-bottom: 0;}

  
  .owl-theme .owl-nav [class*="owl-"]:hover {
    background: #12253a !important;
    color: #dcdad8  !important;
    text-decoration: none;
  }

  .popup-cookie .btn-primary {  background: #5b5652; padding-left: 10px; padding-right: 10px;}
  .popup-cookie .btn-primary:hover {  background: #88827b;}



  .box-detalhes-imovel{ border: 2px solid #eee; padding-top: 40px; padding-bottom: 40px; border-radius: 5px; -webkit-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75); margin-bottom: 50px;}
  .box-detalhes-imovel i{ color: #0c1f32;}
  .box-detalhes-imovel h4{ margin-bottom: 30px;} 
  .box-detalhes-imovel ul{ margin-bottom: 0;}


  .endereco-imovel{ margin-bottom: 20px;}
 
  .photos-imovel{ margin-bottom: 30px;}

  .box-video-imovel{ margin-bottom: 30px;}
  .box-video-imovel img{ border-radius: 5px;}
  .box-info-price-imovel{ border-radius: 5px; margin-bottom: 30px; padding-top: 20px; border: 1px solid #ccc; padding: 10px;}
  .box-info-price-imovel h3{ margin-top: 20px; margin-bottom: 15px;}
  .box-info-price-imovel ul{ padding-left: 15px;}
  .box-info-price-imovel ul  li{ padding-top: 5px;  padding-bottom: 5px;}

  button.btn{ padding-left: 50px; padding-right: 50px;}
  .section-title {
    margin-bottom: 10px;
    position: relative;
    text-align: center;
  }

  .section-title h4 {
    position: relative;
    display: inline-block;
    color: #2E2751;
    line-height: initial;
    line-height: 42px;
    margin-bottom: 10px;
  }
  .section-title h4 span {
    display: inline-block;
    color: #fff;
    position: relative;
    border-radius: 5px;
    padding: 15px 25px;
    line-height: initial;
    font-size: 18px;
    background: #b1ada9;
     
  }
  .section-title h4 span::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -12px;
    border-top: 12px solid #b1ada9;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    margin-left: -12px;
  }
  .section-title h4 b {
    display: block;
    font-weight: 700;
  }
  .box-atendmento-imovel { margin-top: 30px;}
  .box-atendmento-imovel > div{ margin-bottom: 15px;}

  .banner-section {position: relative;}
  .banner-section .container{ position: relative; z-index: 2;}
  .banner-section::after {
    content: " ";
    position: absolute;
    background: rgba(0, 0, 0, 0.55);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
     z-index: 1;
    align-items: center;
     
 
    width: 100%;
  }

  .top-bg{ background: #12253A;  padding-top: 110px;}

  .banner-con{ position: relative; }

  .photos-imovel.owl-theme  .item{ border-radius: 5px;}
  .photos-imovel.owl-theme  .item img{ border: 2px solid #ccc; border-radius: 5px;}

  
  h1.titulo-imovel{ position: relative; margin-bottom: 20px; padding-bottom: 20px;}
  h1.titulo-imovel::before{ height: 3px; width: 100px; background: #12253A;content: ""; position: absolute; bottom: 0; left: 0; }

  .footer-section h3{ background: #12253a !important; padding: 15px 10px; border-radius: 5px;}
  .owl-theme .owl-dots .owl-dot span{ border-radius: 0 !important;}
  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #12253a !important;
  }
.btn{ border-radius: 5px;}
.header-info a{ color: #fff;}
.header-info h3{ font-weight: normal;}
.jssocials-share-link { background: #b1ada9 !important;}
.busca-home .tab-pane { padding-bottom: 0;}
.contact-widget {   border: 2px solid #12253A !important; border-radius: 5px;}
.contact-widget  h3{ padding-bottom: 10px; border-radius:  5px 5px 0px 0px;}

.box-contact { border: 1px solid #ccc; padding: 15px; padding-bottom: 0; margin-bottom: 30px; border-radius: 5px;}

.photos-imovel.owl-carousel  .owl-nav [class*="owl-"]{ padding: 2px 29px;}
.required label::after{ content: " *"; color: red; right: 0;}
.form-control { padding: 15px 20px;} 
.box-video-imovel{ position: relative;}

#selecione-local{ content: ""; background: rgba(0, 0, 0, 0.95); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 9999999;  }
.box-local{ position: relative; display: table; top: 5%; margin-left: 10px; margin-right: 10px; border-radius: 100%; background: #ffff; border: 1px solid #999; margin: auto; width: 90%; max-width: 400px; text-align: center; padding-top: 15px; border-radius: 25px; padding-bottom: 20px;  }
.box-local > div.local:hover img{ opacity: 0.9;}
.box-local-titulo{ width: 100%;}

.box-local > div.local{  width: 50%; float: left; text-align: center; padding: 10px; }
.local-header{ text-align: right; font-size: 12px; line-height: 20px; margin-bottom: -15px; z-index: 999; position: relative; color: #fff;}
.local-header a{color: #0c1f32; background: #fff; padding: 2px 10px; margin-left: 4px; } 
.local-header img{ width: 28px;}
.price{ position: absolute; background: #0c1f32; color: #fff; bottom: 15px; right: 5px; padding: 2px 7px; border-radius: 5px;}  
.card-without-buttons{ position: relative; display: table;}
.play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#12253a 50%, rgba(25, 119, 204, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
    z-index: 3;
  }


  .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
      animation-iteration-count: 1;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(25, 119, 204, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
  }

  .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }

  
@-webkit-keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }
  
    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }
  
  @keyframes pulsate-btn {
    0% {
      transform: scale(0.6, 0.6);
      opacity: 1;
    }
  
    100% {
      transform: scale(1, 1);
      opacity: 0;
    }
  }

  .error input,.error textarea{ border: 1px solid red !important;}

  @media (min-width: 1140px) {
    .container {
      max-width: 100%;
      width: 100%;
    }
  }

  
.btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 35px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

.btn-whatsapp-pulse:hover { color: #fff;}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}

.btn-whatsapp-pulse-border {
	bottom: 120px;
	right: 20px;
	animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
	content: "";
	position: absolute;
	border-radius: 50%;
	padding: 25px;
	border: 5px solid #25d366;
	opacity: 0.75;
	animation-name: pulse-border;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}